@charset "UTF-8";


/*================
corp-newsIndex--noImag
がタグを消してしまうのを妨害
================*/
/* 灰色の方 */
.RD-topics.corp-newsIndex--noImag .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock__groupLabel{
	display: inline-block;
}

/* 灰色の方（ラベル部分） */
.RD-topics.corp-newsIndex .l-NewsIndexUnit--v2 .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock .l-NewsIndexUnit--v2__infoBlock__groupLabel .is-colorset1{
	display: inline-block;
}

.RD-topics.corp-newsIndex   .l-NewsIndexUnit--v2 .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock .l-NewsIndexUnit--v2__infoBlock__categoryLabel{
	display: none;
}

/* 緑色の方（ラベル部分） */
.RD-label-block.RD-topics.corp-newsIndex .l-NewsIndexUnit--v2 .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock .l-NewsIndexUnit--v2__infoBlock__categoryLabel .is-colorset1{
	display: none;
}

/* 余白設定の解除 */
.RD-topics.corp-newsIndex--noImag .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock{
	margin-top: 0 !important;
}

.RD-topics.corp-newsIndex--noImag .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock .l-NewsIndexUnit--v2__infoBlock__time{
	line-height: 1.88;
}

@media only screen and (min-width: 641px) {
	/* 日付+ラベル部分の合算横幅最低値 ※テキスト間との余白も */
	.RD-topics.corp-newsIndex .l-NewsIndexUnit--v2 .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock{
		padding-right: 10px;
		min-width: 214.56px;
	}
}

@media only screen and (max-width: 640px) {
	.RD-topics.corp-newsIndex .l-NewsIndexUnit--v2 .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock{
		padding-right: 10px;
	}
}

/* 灰色の方の横幅最低値を設定（外枠）
⇒ 一番テキストが長くなる「ニュースリリース」の時を長さの最低値となるように 
⇒ スマホサイズ時は、下記横幅では長すぎるため PC タブレット のみ適用*/
/*
@media only screen and (min-width: 641px) {
	.RD-topics.corp-newsIndex .l-NewsIndexUnit--v2 .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock .l-NewsIndexUnit--v2__infoBlock__groupLabel{
		min-width: 101.73px;
		padding-right: 0;
	}
}
*/
/* スマホの時 */
/*
@media only screen and (max-width: 640px) {
	.RD-topics.corp-newsIndex .l-NewsIndexUnit--v2 .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock .l-NewsIndexUnit--v2__infoBlock__groupLabel{
		min-width: 86.13px;
		padding-right: 0;
	}
}
*/
/* 緑色の方 */
/*
.RD-topics.corp-newsIndex--noImag .l-NewsIndexUnit--v2__innerBlock .l-NewsIndexUnit--v2__infoBlock__categoryLabel{
	display: inline-block;
}
*/

/*================
テキスト部分だけを下に落とす
⇒ 違う感じにするので別バージョンで確定したら削除
================*/
/*
.RD-topics.corp-newsIndex--noImag .l-NewsIndexUnit--v2__innerBlock{
	flex-wrap: wrap !important;
}
*/